Description
Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Medical Plafond tab Medical Info.

Medical Plafond

Treatment Type Medical Family Plafomd
W wnirean Eargawan R %0.000.000
Rawat Gigh Kargawan Fep 25010, 000
Pergobatan ARarnatit / Herbal Karpawsn T 3 S0, 30D

Hawat Jalan & Rawat Inap Kargawan R 30000000
Lansa f Contact Lans Earyaean Rp 800.000

Brgial Epcamats Earyaman Fp 1.500.000

Table PHRPAO0041

Treatment Type - field TreatmentType (deskripsi lihat di tabel PHRBNMEDTREATTYP)

Medical Family - field MedicalFamily (deskripsi lihat di tabel PHRBNMEDFAMCAT)

Plafond Remain - field PlafondRemain
Plafond Used - field PlafondUsed

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/26/2022 09:54 AM - Fiona Avangeline Jonathan
- File clipboard-202210260948-ooshb.png added

#2 - 10/26/2022 01:34 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 11/14/2022 04:23 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 10:36 AM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 02/06/2023 05:30 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#6 - 02/06/2023 05:39 PM - Fiona Avangeline Jonathan
- File clipboard-202302061739+jiflz.png added
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq

Shof,

Mohon dibantu data yang terambil bim lengkap. Untuk treatment type 05 belum tampil.

WIN-6PEH5TRPCM...RENMEDTREATTYP WIN-GPEHSTRPCMH...- dbo.PHRPADD4T X

Column Alias Table Outp... Sert Type Sort Order Filter Or... Or..
3 EmployeelD PHRPAOA1
HeaderSeque... PHRPAOD41
Sequence PHRPAQDA1
TreatmentType PHRPAQODA1
Plafend PHRPAQDA1
PlafendRernain PHRPADDT
PlafondUsed PHRPAQDA1
EmployeelD HeaderSequen... Sequence TreatmentType Plafond PlafondRemain  PlafondUsed MedicalFamily Ui
10000148 1 & 01 30000000,00 30000000,00 0,00 0001 NULL
10000148 1 7 02 2500000,00  2500000,00 0,00 0001 NULL
10000148 1 8 03 3500000,00  3300000,00 0,00 0001 NULL
10000148 1 9 04 10000000,00 10000000,00 0,00 0001 NULL
3 10000148 1 10 05 1500000,00  1500000,00 0,00 0001 NULL
10000148 1 11 06 800000,00 0,00 800000,00 0001
10000148 2 & 01 30000000,00 30000000,00 0,00 0001 NULL
10000148 2 7 02 2500000,00  2500000,00 0,00 0001 NULL
10000148 2 8 03 3500000,00  3500000,00 0,00 0001 NULL
10000148 2 9 04 10000000,00 10000000,00 0,00 0001 NULL
10000148 2 10 05 1500000,00  1500000,00 0,00 0001 NULL
10000148 2 11 06 800000,00 80000000 0,00 0001 MULL
% NULL NULL NULL NULL NULL NULL NULL NULL MULL
Terima kasih.

#7 - 02/07/2023 04:01 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#8 - 02/07/2023 04:05 PM - Fiona Avangeline Jonathan
- File clipboard-202302071605-vjf3c.png added

- Status changed from Revise to Closed

Done, terima kasih.

Medical Plafond

Treatment Type MedicalFamily Plafond Remain Plafond Used

Melahirkan ooo 10,000,000.00 0.00
Melahirkan oo 10,000,000.00 0.00
Rawat Gigi ooo 3.500,000.00 0.00
Rawat Gigi ooo 3.500,000.00 0.00
Pengobatan Alternatif/ Herbal 0001 2,500,000.00 0.00
Pengobatan Alternatif/ Herbal 0001 2,500,000.00 0.00
Rawat Jalan & Rawat Inap 0oo1 30,000,000.00 0.00
Rawat Jalan & Rawat Inap Qoo 30,000,000.00 0.00
Lensa/ Contact Lens 0o 0.00 800,000.00
Lensa/ Contact Lens 0o 800,000.00 0.00
Bingkai Kacamata 0001 1.500,000.00 0.00
Bingkail Kacamata 0001 1.500,000.00 0.00
